<resources>
    <string name="incoming_call_decline">Refuser</string>
    <string name="incoming_call_accept">Accepter</string>
    <string name="incoming_call_description">Appel de la part de Humand</string>
    <string name="incoming_call_from">%1$s vous appelle</string>
    <string name="incoming_call_from_group">Appel entrant de %1$s</string>
    <string name="notification_channel_calls_description">Canal pour les alertes d\'appels entrants</string>
    <string name="full_screen_notification_permission_title">Autorisation requise</string>
    <string name="full_screen_notification_permission_description">Pour afficher les appels entrants en plein écran, cette application a besoin de l\'autorisation d\'affichage sur l\'écran de verrouillage. Veuillez activer cette autorisation dans les paramètres système.</string>
    <string name="enable">Activer</string>
    <string name="cancel">Annuler</string>
</resources>
